<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<title>Tanrı Bizi Affetsin</title>
<author>Yaşam Kilisesi</author>
<lyrics>[V1]
.G      D  A     Em
 Topraktan Yaradan
.Bm              F#m
 Biçimlendirdi bizi
.A                G
 Üfleyip yaşattı bizi
.Em               F#
 Görevlendirdi bizi
.Bm
 Evlatlarıyız
.A
 Vesilleriyiz
.Bm
 Suretindeyiz
.F#
 Kutsal

[C1]
.  Bm
   Kutsallığını bozduk
.  F#m
   Sonra günaha düştük
.  A
   Artık özümüz bozuk
.  G
   Tanrı bizi affetsin

[V2]
 Göklerden lütfeden
 Yeryüzüne indi
 Arayıp kurtardı bizi
 Haçta günahı üstlendi
 Tanrı oğludur
 İnsan oğludur
 Adem oğludur
 Kutsal

[C2]
   Onu çarmıha çaktık
   İhanete uğrattık
   Kutsal Kanı akıttık
   Tanrı bizi affetsin

[V3]
 Topraktan Yaşatan
 Dirilip ölümü yendi
 Üfleyip yaşattı bizi
 Görevlendirdi bizi
 Çocuklarıyız
 Elçileriyiz
 Süretindeyiz
 Kutsal

[C3]
   Kutsallığını verdi
   Süretini yeniledi
   Sonsuz yaşamı verdi
   Tanrı bizi affetti!</lyrics>
</song>